package com.ikon.projectmanagement.service;

import java.util.List;

import com.ikon.projectmanagement.dto.response.DashboardWidgetsResponseDto;
import com.ikon.projectmanagement.dto.response.StatusWiseProjectResponseData;

public interface DashboardService {
    DashboardWidgetsResponseDto getDashboardWidgetsData();
    List<StatusWiseProjectResponseData> getStatusWiseProjectData();
}
